#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Functional\ Testing=Test fonctionnel
Port\ Number=Numéro de port
Quality=Qualité
Run\ a\ Selenium\ test\ suite=Exécuter une suite de tests Selenium
Run\ Test\ Suite=Exécuter la suite de tests
Selenium=Selenium
Selenium\ Jar\ Location=Emplacement du fichier jar Selenium
Starting\ URL=URL de départ
Test\ Failure\ Threshold=Seuil d'échec de test
Test\ Results=Résultats du test
Test\ Suite=Suite de tests
The\ fully-qualified\ path\ of\ the\ test\ results\ file.\ For\ example\:\ C\:\\Documents\\testResults.html.=Chemin d'accès complet au fichier de résultats de test. Exemple \: C\:\\Documents\\testResults.html.
The\ fully-qualified\ path\ to\ the\ HTML\ suite\ file.\ For\ example\:\ C\:\\Documents\\testSuite.html.=Chemin d'accès complet au fichier de suite HTML. Exemple \: C\:\\Documents\\testSuite.html.
The\ fully-qualified\ path\ to\ the\ Selenium\ JAR\ file.\ For\ example\:\ C\:\\Program\ Files\\Selenium\\selenium-server.jar.=Chemin d'accès complet au fichier JAR de Selenium. Exemple \: C\:\\Program Files\\Selenium\\selenium-server.jar.
The\ percentage\ of\ test\ failures\ needed\ to\ fail\ the\ job\ step.\ Specify\ a\ value\ from\ 0\ to\ 100.=Pourcentage d'échec de tests nécessaire pour que l'étape de travail échoue. Spécifiez une valeur comprise entre 0 et 100.
The\ port\ for\ running\ the\ test.\ The\ default\ port\ is\ 4444.=Port d'exécution du test. Par défaut, il s'agit de 4444.
The\ Selenium\ Plug-in\ runs\ Selenium\ RC\ commands\ using\ a\ Selenium\ HTML\ test\ suite\ file.=Le plug-in Selenium exécute des commandes Selenium RC à l'aide d'un fichier de suite de tests HTML Selenium.
The\ starting\ URL\ on\ which\ to\ execute\ the\ tests.\ For\ example\:\ http\://www.google.com.=Adresse URL de départ à laquelle exécuter les tests. Exemple \: http\://www.google.com.
The\ web\ browser\ to\ run\ the\ tests.\ For\ example\:\ *firefox.=Navigateur Web dans lequel exécuter les tests. Exemple \: *firefox.
Web\ Browser=Navigateur Web
